<h2>{{ currentDate | date : 'short' }}</h2>
<p>{{ time | csToMs }} ms</p>
<button (click)="toggleTimer()">{{ started ? 'Stop' : 'Start' }}</button>
<input type="button" value="Click me!" [disabled]="toggleButtons" (click)="toggleBtns()">
<input type="button" value="Click me!" [disabled]="!toggleButtons" (click)="toggleBtns()">
